package com.care.common.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.care.common.entity.CareDevice;
import com.care.common.vo.device.DeviceVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;


/**
 * 被监护人-设备(CareDevice)表数据库访问层
 *
 * @author makejava
 * @since 2021-05-21 00:08:36
 */
public interface CareDeviceMapper extends BaseMapper<CareDevice> {
    List<DeviceVO> queryListByHouseId(@Param("houseId") Long houseId );
}